@charset "utf-8";
@import url(/fonts.googleapis.com/css?family=Raleway);
.checkCookie {
    position: fixed;
    top: 0;
    width: 100%;
    height: auto;
    padding: 5px 0;
    text-align: center;
    background: #333;
    z-index: 50;
    -webkit-box-shadow: 0 6px 5px 0 rgba(0, 0, 0, 0.54);
    -moz-box-shadow: 0 6px 5px 0 rgba(0, 0, 0, 0.54);
    box-shadow: 0 6px 5px 0 rgba(0, 0, 0, 0.54)
    }
.centerCookie {
    position: relative;
    width: 850px;
    margin: 0 auto
    }
.checkCookie p {
    position: relative;
    color: #FFF;
    font-size: 10px;
    margin-top: 4px;
    padding-top: 2px;
    font-family: "Raleway", sans-serif
    }
.privacylink {
    color: #FFF;
    cursor: pointer;
    text-decoration: underline
    }
.privacylink:hover {
    color: #FFF
    }
.chiudicookie {
    position: relative;
    float: right;
    margin-top: -6px;
    padding-top: 2px
    }
#chiudicookie img {
    cursor: pointer;
    margin-left: 5px;
    width: 20px
    }
/*
.privacy{
  position: relative;
  float: right;
  width: auto;
  margin-right: 10px;
  margin-top: 15px;
  color: #000;
  font-size: 13px;
  font-family: 'Raleway', sans-serif;
  cursor: pointer;
}

.privacy:hover{
    color:#333;
    text-decoration: underline;
}
*/
/**************** CSS per il popup del menu  ******************/
/**************** inizio stile generico  ******************/
.areaPopUp {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
    z-index: 999;
    display: none
    }
#popoupPrivacy .boxPopUp {
    position: fixed;
    display: block;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    width: 700px;
    height: 80%;
    padding: 5px;
    border: none;
    background-color: transparent;
    z-index: 999
    }
#popoupPrivacy .areaTestoPopUp {
    padding: 15px;
    position: relative;
    float: left;
    width: 700px;
    height: 90%;
    margin-top: 10px
    }
#popoupPrivacy .areaTestoPopUp.boxpopup {
    background-color: #FFF;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.75)
    }
#popoupPrivacy .contenutoScroll {
    width: 98%;
    height: 98%;
    padding-right: -20px;
    margin-top: 5px !important
    }
#popoupPrivacy .areaTestoPopUp h3 {
    position: relative;
    float: left;
    width: 95%;
    height: auto;
    line-height: 140%;
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    color: #B49B49;
    margin: 0;
    padding: 0;
    padding-top: 3px;
    margin-bottom: 10px
    }
#popoupPrivacy .areaTestoPopUp p {
    position: relative;
    float: left;
    width: 95%;
    margin-left: 3px;
    height: auto;
    line-height: 130%;
    font-size: 13px;
    text-align: justify;
    font-family: "Raleway", sans-serif;
    color: #707070
    }
#popoupPrivacy .areaTestoPopUp span {
    position: relative;
    float: left;
    width: 95%;
    margin-left: 3px;
    height: auto;
    line-height: 130%;
    font-size: 13px;
    text-align: justify;
    font-family: "Raleway", sans-serif;
    color: #707070
    }
#popoupPrivacy .areaTestoPopUp strong {
    color: #B49B49
    }
#popoupPrivacy .areaTestoPopUp .sezione {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    clear: both
    }
#popoupPrivacy .areaTestoPopUp .riga {
    position: relative;
    float: left;
    width: 96%;
    height: auto;
    clear: both
    }
#popoupPrivacy .riga.datiS {
    padding-left: 5px;
    text-align: left;
    background-color: #606060;
    color: #fff
    }
#popoupPrivacy .riga.datiP {
    padding-left: 5px;
    text-align: left;
    background-color: #BC9B52;
    color: #fff
    }
#popoupPrivacy .riga.privacyP {
    padding-left: 5px;
    text-align: left;
    background-color: #A66B6B;
    color: #fff
    }
#popoupPrivacy .riga.cookieP {
    padding-left: 5px;
    text-align: left;
    background-color: #88AB8A;
    color: #fff
    }
#popoupPrivacy .chiudiPopup {
    position: absolute !important;
    top: 0;
    right: 0;
    width: auto;
    margin: 0;
    float: none;
    cursor: pointer
    }
#popoupPrivacy .chiudiPopup img {
    width: 30px;
    height: auto
    }